### Hierarchy

- Row

## Index

### Properties

- editable
- selectable
- sticky

## Properties

### editable

editable: null

Specifies whether the row can be edited. See the Help documentation for more information.

### selectable

selectable: null

Specifies whether the row can be selected. See the Help documentation for more information.

### sticky

sticky: null

Specifies whether the row is sticky. See the Help documentation for more information.

Generated using TypeDoc